
/**
 * Clase utilizada para representar una figura sin círculos.
 * 
 * @author Josep Silva 
 * @version 2 Octubre 2012
 */

public class FiguraSinCirculos extends Figura
{
    // Constructor
    public FiguraSinCirculos(double cx,double cy)
    {
        super(cx,cy);
    }
}
